body, th, td, ul, li, a, div, p, pre, span {font-family: arial,helvetica; font-size: 10pt; color:#003366;}

h4 {font-size: 10pt; font-weight:bold;}
h3 {font-size: 12pt; font-weight:bold; color:#003366;}
h6 {font-size:9pt; font-weight:normal;color:#6699CC;}
ul {list-style-type:square;}
li {list-style-type:square;}
sup {font-size:7pt}
td {vertical-align:top;}

a:visited {color:#5C9CBA;}

.navipath {color:#ffffff; font-size:8pt; }
a.navipath:hover {color:#ffffff;}
a.navipath:visited {color:#ffffff;}
a.navipath:active {color:#ffffff;}

a.navi {text-decoration:none;color:#003366}
a.navi:hover {text-decoration:underline;color:#003366;}
a.navi:visited {color:#003366;}
a.navi:active {color:#003366;}

a.naviselected {text-decoration:none;color:#ffffff;font-size:8pt}
a.naviselected:hover {text-decoration:underline;color:#ffffff;}
a.naviselected:visited {color:#ffffff;}
a.naviselected:active {color:#ffffff;}

a.mainnavi {text-decoration:none;color:#ffffff; font-size:8pt; font-weight:bold;}
a.mainnavi:hover  {text-decoration:none;color:#ffffff;background-color:#356B90}
a.mainnavi:visited {text-decoration:none;color:#ffffff;}
a.mainnavi:active {text-decoration:none;color:#ffffff;}

a.modulelink {text-decoration:none;color:#ffffff; font-size:8pt; font-weight:bold;}
a.modulelink:hover {text-decoration:underline;color:#ffffff;}
a.modulelink:visited {color:#ffffff;}
a.modulelink:active {color:#ffffff;}

a.modulelinkblack {text-decoration:none;color:#000000; font-size:8pt; font-weight:bold;}
a.modulelinkblack:hover {text-decoration:underline;color:#000000;}
a.modulelinkblack:visited {color:#000000;}
a.modulelinkblack:active {color:#000000;}

a.modulelinklarge {text-decoration:underline;color:#ffffff; font-size:10pt; font-weight:bold;}
a.modulelinklarge:hover {text-decoration:color:#ffffff;}
a.modulelinklarge:visited {color:#ffffff;}
a.modulelinklarge:active {color:#ffffff;}

a.newslink {text-decoration:none;color:#003366; font-size:8pt; font-weight:bold;}
a.newslink:hover  {text-decoration:underline;color:#003366;}
a.newslink:visited {color:#003366;}
a.newslink:active {color:#003366;}

a.lightbox {font-size:10pt; text-decoration:none;color:#336666}
a.lightbox:hover {text-decoration:underline;color:#336666;}
a.lightbox:visited {color:#336666;}
a.lightbox:active {color:#336666;}

.ausbildung {color:#ffffff; font-size:8pt;}
a.ausbildung {text-decoration:none;color:#ffffff; font-size:8pt; font-weight:bold;}
a.ausbildung:hover  {text-decoration:none;color:#ffffff;background-color:#ff6600}
a.ausbildung:visited {text-decoration:none;color:#ffffff;}
a.ausbildung:active {text-decoration:none;color:#ffffff;}

.news{color:#0099cc; font-size:8pt;font-weight:bold;}
a.news {text-decoration:none;color:#006699; font-size:8pt; font-weight:bold;}
a.news:hover {text-decoration:none;color:#0099cc; font-size:8pt; font-weight:bold;}
a.news:visited {text-decoration:none;color:#006699;}
a.news:active {text-decoration:none;color:#006699;}

.ausm {color:#faa31f; font-size:8pt;font-weight:bold;}

.textbold {color:#003366; font-size:8pt;font-weight:bold;}

.textnormal {color:#003366; font-size:9pt;}
.textnormalsmall {color:#003366; font-size:8pt;}
.textnormallarge {color:#003366; font-size:10pt;}
.textnormalbold {color:#003366; font-size:10pt;font-weight:bold;}

.umfrage {color:#ffffff; font-size:10pt; background-color:#3A688E;}
a.umfrage {text-decoration:none;color:#ffffff; font-size:10pt; font-weight:bold;}
a.umfrage:hover  {text-decoration:none;color:#ffffff;background-color:#003366}
a.umfrage:visited {text-decoration:none;color:#ffffff;}
a.umfrage:active {text-decoration:none;color:#ffffff;}

.tageslink {color:#ffffff; font-size:9pt;}
a.tageslink:hover {color:#ffffff;}
a.tageslink:visited {color:#ffffff;}
a.tageslink:active {color:#ffffff;}

.netzweltlink {text-decoration:none; color:#ffffff; font-size:9pt; font-weight:bold;}
a.netzweltlink:hover {text-decoration:underline;color:#ffffff;}
a.netzweltlink:visited {color:#ffffff;}
a.netzweltlink:active {color:#ffffff;}

a.linkbold {text-decoration:none;color:#003366; font-size:9pt; font-weight:bold;}
a.linkbold:hover {text-decoration:underline;color:#003366;}
a.linkbold:visited {color:#003366;}
a.linkbold:active {color:#003366;}

a.linknormal {text-decoration:none;color:#003366; font-size:10pt;}
a.linknormal:hover {text-decoration:underline;color:#003366;}
a.linknormal:visited {color:#003366;}
a.linknormal:active {color:#003366;}

a.linknormalsmall {text-decoration:underline;color:#003366; font-size:9pt;}
a.linknormalsmall:hover {text-decoration:underline;color:#003366;}
a.linknormalsmall:visited {color:#003366;}
a.linknormalsmall:active {color:#003366;}

a.linknormalsmaller {text-decoration:none;color:#003366; font-size:8pt;}
a.linknormalsmaller:hover {text-decoration:underline;color:#003366;}
a.linknormalsmaller:visited {color:#003366;}
a.linknormalsmaller:active {color:#003366;}

a.linkspecial {text-decoration:underline;color:#ff0000; font-size:10pt;}
a.linkspecial:hover {text-decoration:underline;color:#ff0000;}
a.linkspecial:visited {color:#ff0000;}
a.linkspecial:active {color:#ff0000;}

a.linkspecialbright {text-decoration:none;color:#FF3300; font-size:8pt;}
a.linkspecialbright:hover {text-decoration:underline;color:#FF3300;}
a.linkspecialbright:visited {color:#FF3300;}
a.linkspecialbright:active {color:#FF3300;}

a.linkspecialdark {text-decoration:none;color:#993300; font-size:8pt;}
a.linkspecialdark:hover {text-decoration:underline;color:#993300;}
a.linkspecialdark:visited {color:#993300;}
a.linkspecialdark:active {color:#993300;}

.middle{vertical-align:middle;}

.bottom {vertical-align:bottom;}

.textjump {vertical-align:bottom; text-align:right;}

.smalltext {font-size:9pt; color:#003366;}

.smalltextboldblue {font-size:9pt; color:#003366; font-weight:bold;}

.smallertext {font-size:8pt;}

.bigtext {font-size:12pt; font-weight:bold;}

.smalltextred {font-size:9pt; color:#ff0000;}
.smallertextred {font-size:8pt; color:#ff0000;}

.error {color:#ff0000;font-weight:bold;}

.navi {text-decoration:none;font-size:8pt}

.footerlink {font-size:8pt;color:#ffffff}

.homeheader {font-size:10pt;font-weight:bold;color:#003366}

.boxtitlewhite {font-size:10pt;font-weight:bold;color:#ffffff}
.boxtitlewhitesmaller {font-size:8pt;color:#ffffff}
a.boxtitlewhite:visited {font-size:10pt;font-weight:bold;color:#ffffff}
a.boxtitlewhitesmaller {text-decoration:underline;font-size:8pt;color:#ffffff}
a.boxtitlewhitesmaller:visited {color:#ffffff}
.boxtitlewhitesmallerbold {font-size:8pt;font-weight:bold;color:#ffffff}
a.boxtitlewhitesmallerbold {text-decoration:underline;font-weight:bold;font-size:8pt;font-weight:bold;color:#ffffff}
a.boxtitlewhitesmallerbold:visited {color:#ffffff}

.boxtextdark {font-size:10pt;font-weight:bold;color:#ffffff}
.boxtextbright {font-size:10pt;font-weight:bold;color:#ffffff}

.boxtitleblack {font-size:10pt;font-weight:bold;color:#000000}

.boxtitledark {font-size:10pt;font-weight:bold;color:#003366}

.button {background-color: #7EB4CC; border-color: #ffffff; border-width: 1px; border-style : solid; color: #ffffff; font-size: 9pt; font-weight:bold; cursor: pointer; padding-top: 0px; padding-bottom: 0px;}

.specialbutton {font-size:8pt;background-color:#ff8c00}

.buttongross {font-size:9pt;background-color:#ffffff}

.icon {font-size:8pt;background-color:#DE3C10; color:#ffffff}

.iconhome {font-size:10pt;background-color:#ff8c00; color:#000000}

.login {font-size:8pt; color:#003366}

.naviselect { background-color: #7EB4CC;  border-color: #ffffff; border-style: solid; color: #ffffff; font-size: 9pt; font-weight:bold; }

/* .selectbox {background-color: #ffffff; border-color: #ffffff; border-style : solid; color: #003366; font-size: 10pt; } */
/* bis jetzt konnte das kein Browser, der Firefox 1.5 kanns jetzt unds sieht nicht gut aus ;) */

.selectboxsmall {background-color: #ffffff; border-color: #000000; border-style : solid; border-width: 1px; color: #003366; font-size: 9pt; }

.selectboxsmaller {background-color: #ffffff; border-color: #000000; border-style : solid; border-width: 1px; color: #003366; font-size: 8pt; }

.navibutton {background-color: #7EB4CC; border-color: #ffffff; border-width: 1px; border-style : solid; color: #ffffff; font-size: 9pt; font-weight:bold; cursor: pointer; padding-top: 0px; padding-bottom: 0px;}

.linie {background-image:url('http://www.multimedia.de/shared_img/doppel_spacer.gif'); }

td.dothoriz {background-image:url('/shared_img/spacer_horiz.gif')}
td.dotvert {background-image:url('/shared_img/spacer_vert.gif')}
td.dotline {background-image:url('/shared_img/spacer_doppel.gif')}
